#wims-enrich .button, #wims-enrich .button-wide {
    line-height: 22px;
}
#wims-enrich {
    margin: 0;
    text-align: center;
}
#wims-enrich p {
    line-height: 18px;
}
#wims-enrich h1 {
}
#wims-enrich h2 {
}
#wims-enrich h2 a {
    color: #FFFFFF;
}
#wims-enrich h3 {
    color: #64738D;
    font-size: 26px;
    letter-spacing: -1px;
    margin: 20px 13px 10px 0;
    text-shadow: 0 0 1px #E3E3E3;
}
#wims-enrich h3 a {
    color: #64738D;
}
#wims-enrich .short-button {
    background: url("/images/christmas/btn-short-sprite.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    margin: 20px auto 0;
    text-align: center;
    width: 120px;
}
#wims-enrich .short-button span {
    color: #FFFFFF;
    font-family: 'ff-dax-web-pro-1','ff-dax-web-pro-2','Gotham A','Gotham B','Arial Narrow','Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: 19px;
    letter-spacing: -1px;
    line-height: 33px;
    text-shadow: 0 0 1px #AAAAAA;
    text-transform: uppercase;
}
#wims-enrich .long-button {
    background: url("/images/christmas/btn-long-sprite.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    margin: 20px auto 0;
    text-align: center;
    width: 153px;
}
#wims-enrich .long-button span {
    color: #FFFFFF;
    font-family: 'ff-dax-web-pro-1','ff-dax-web-pro-2','Gotham A','Gotham B','Arial Narrow','Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: 19px;
    letter-spacing: -1px;
    line-height: 33px;
    text-shadow: 0 0 1px #AAAAAA;
    text-transform: uppercase;
}
#wims-enrich .short-button.darkblue, #wims-enrich .long-button.darkblue {
    background-position: 0 -96px;
}
#wims-enrich .short-button.blue, #wims-enrich .long-button.blue {
    background-position: 0 -64px;
}
#wims-enrich .short-button.darkorange, #wims-enrich .long-button.darkorange {
    background-position: 0 -32px;
}
#wims-enrich .short-button.orange, #wims-enrich .long-button.orange {
    background-position: 0 0;
}
#wims-enrich .image-header {
    margin-bottom: 0;
}
    #wims-enrich .image-header img {
        display: block;
    }
    #wims-enrich .image-header span {
        display: none;
    }
#wims-enrich .header {
    background: url("/images/wims/christmas/header2.png") no-repeat scroll 0 0 transparent;
    height: 434px;
    width: 950px;
}
#wims-enrich #video a img {
    border: 4px solid #B8B8B8;
}
#wims-enrich .social-buttons {
    margin: 20px auto;
    position: relative;
    top: -15px;
    width: 300px;
}
#wims-enrich .xmas-socialButton {
    float: left;
    width: 100px;
}
#wims-enrich .xmas-socialButton2 {
    float: left;
    text-align: right;
    width: 50px;
}
#wims-enrich .xmas-socialButton3 {
    float: left;
    width: 100px;
}
#wims-enrich .heading-ribbon {
    background: url("/images/wims/christmas/greenribbon.png") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 85px;
    margin: 0;
    padding: 10px 0 0;
}
#wims-enrich .heading-ribbon h2 {
    color: #FFFFFF;
    font-size: 42px;
    letter-spacing: -3px;
    line-height: 75px;
    text-shadow: 0 0 5px #AAAAAA;
}
#wims-enrich .heading-ribbon.two-lines h2 {
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 27px;
    padding-top: 8px;
    text-shadow: 0 0 5px #AAAAAA;
}
#pp_full_res .pp_inline p {
    font-size: 11px;
    line-height: 15px;
}
#pp_full_res .pp_inline h5 {
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 2px;
}
#pp_full_res .pp_inline ul {
    font-size: 11px;
    line-height: 15px;
    margin-left: 20px;
}
#wims-enrich #video {
    margin: 40px 0 60px;
    overflow: auto;
    text-align: center;
}
#wims-enrich #save-15 {
    background: url("/images/wims/christmas/hr.png") no-repeat scroll center bottom transparent;
    padding: 30px 40px;
    text-align: left;
}
#wims-enrich #save-15 h2 {
    font-size: 31px;
    line-height: 38px;
    padding-bottom: 0;
    text-align: center;
}
#wims-enrich #save-15 p {
    display: block;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
    width: 630px;
}
#wims-enrich #save-15 p.float-right {
    display: block;
    float: left;
    margin-right: 90px;
    padding-bottom: 10px;
    padding-top: 20px;
    width: 420px;
}
#wims-enrich #save-15 a img {
    border: 0 none;
    display: block;
    float: left;
    margin-right: 40px;
}
#wims-enrich #wims-form {
    background: url("/images/wims/christmas/email-form-bg.png") no-repeat scroll center center transparent;
    clear: both;
    padding: 50px 60px;
    text-align: center;
}
#wims-enrich #wims-form input[type="text"], #wims-enrich textarea {
    border-color: #AAAAAA;
    border-style: solid;
    border-width: 1px;
    height: 15px;
    margin: 0 15px;
}
#wims-enrich #fourbyfour {
    clear: both;
    height: 220px;
    margin: 30px auto;
    padding: 0 100px 0;
    text-align: left;
    width: 750px;
}
#wims-enrich #fourbyfour .left, #wims-enrich #fourbyfour .right {
    display: inline-block;
    float: right;
    margin: 15px;
    width: 46%;
}
#wims-enrich #fourbyfour h4 {
    color: #000000;
    font-family: 'ff-dax-web-pro-1','ff-dax-web-pro-2','Gotham A','Gotham B','Arial Narrow','Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: 18px;
}
#wims-enrich #fourbyfour h4 img {
    display: inline;
    float: left;
    padding: 0 10px 4px 0;
}
#wims-enrich #fourbyfour p {
    clear: both;
    font-size: 12px;
    padding: 0 0 20px;
}
#wims-enrich #kay-endorse {
    background: url("/images/wims/christmas/kay-bg.png") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 245px;
    padding: 54px 160px 0 360px;
    text-align: left;
    width: 430px;
}
#wims-enrich .packages {
    background: url("/images/wims/christmas/hr.png") no-repeat scroll center bottom transparent;
    clear: both;
    margin: 20px auto;
    text-align: center;
    width: 930px;
}
    #wims-enrich .packages p {
        margin-bottom: 5px;
        margin-left: 20px;
        text-align: left;
    }
    #wims-enrich .packages h3 {
        padding-left: 20px;
        text-align: left;
    }
    #wims-enrich .packages .package-image-link {
        display: inline-block;
    }
        #wims-enrich .packages .package-image-link img {
            display: block;
            max-height: 200px;
        }
    #wims-enrich .package {
        float: left;
        margin-bottom: 40px;
        margin-left: 15px;
        width: 293px;
    }
#wims-enrich .collection a:link {
    color: #666666;
    display: inline;
    text-align: left;
}
#wims-enrich .collection a:visited {
    color: #666666;
    display: inline;
}
#wims-enrich .collection p {
    color: #666666;
    margin-bottom: 0;
    margin-top: 0;
    text-align: left;
}
#wims-enrich .regularPrice {
    color: #999999;
    font-size: 12px;
    padding: 11px 0 2px;
}
#wims-enrich .withCoupon {
    color: #666666;
    font-size: 13px;
    padding: 0 0 3px;
}
#wims-enrich .pc {
    background: url("http://www.logos.com/images/landing/elements/arrow_blue.gif") no-repeat scroll 0 0 transparent;
    margin: 15px 0 0 89px;
    padding: 1px 0 4px 20px;
}
#wims-enrich .pc a {
    color: #2E6DBC;
}
#wims-enrich .ch {
    background: none repeat scroll 0 0 transparent;
    margin: 15px 0 0 89px;
    padding: 1px 15px 4px 20px;
}
#wims-enrich .ch a {
    color: #2E6DBC;
}
#wims-enrich .buynow {
    background: url("http://www.logos.com/images/landing/elements/arrow_orange.gif") no-repeat scroll 0 0 transparent;
    color: #FF9933;
    margin: 15px 0 0 89px;
    padding: 1px 0 4px 20px;
    text-align: left;
}
#wims-enrich .buynow a {
    color: #FF9933;
}
#wims-enrich .buynoworange {
    margin: 15px 0 0 20px;
    padding: 1px 0 4px;
    text-align: left;
}
#wims-enrich .getitnow {
    margin: 15px 0 0 69px;
    padding: 1px 0 4px 20px;
}
#wims-enrich .pplan {
    background: url("http://www.logos.com/images/landing/elements/paymentPlan_icon.gif") no-repeat scroll 0 0 transparent;
    color: #666666;
    font-size: 13px;
    margin: 10px 0 0 89px;
    padding: 0 0 4px 20px;
    text-align: left;
}
#wims-enrich .pplan a {
    color: #666666;
    font-size: 13px;
    text-align: left;
}
#wims-enrich .pplan2 {
    color: #666666;
    display: inline;
    font-size: 13px;
    margin: 0 0 0 20px;
    padding: 0 0 4px;
    text-align: left;
}
#wims-enrich .pplan2 a {
    color: #666666;
    display: inline;
    font-size: 13px;
    text-align: left;
}
#wims-enrich .ppdetails a:link {
    color: #2E6DBC;
    display: inline;
    margin-left: 5px;
}
#wims-enrich .ppdetails a:visited {
    color: #2E6DBC;
    display: inline;
    margin-left: 5px;
}
#wims-enrich .ppdetails2 a:link {
    color: #2E6DBC;
    display: inline;
    margin-left: 10px;
}
#wims-enrich .ppdetails2 a:visited {
    color: #2E6DBC;
    display: inline;
    margin-left: 10px;
}
#wims-enrich .red {
    color: #CC3333;
    font-weight: bold;
}
#wims-enrich .arrow a:link {
    color: #2E6DBC;
    line-height: 26px;
    margin-bottom: 5px;
    margin-left: 0;
}
#wims-enrich .ppdetails2 a:link {
    color: #2E6DBC;
    display: inline;
    margin-left: 5px;
}
#wims-enrich .addlink a:link {
    color: #2E6DBC;
    display: inline;
}
#wims-enrich .addlink a:visited {
    color: #2E6DBC;
    display: inline;
}
#wims-enrich .silver-ribbon {
    background: url("/images/wims/christmas/silver-ribbon-bg.png") no-repeat scroll center center transparent;
    height: 56px;
    margin-bottom: 10px;
    padding: 20px 0 0;
    text-align: center;
    text-shadow: 0 0 2px #AAAAAA;
    width: 218px;
	display:none;
}
#wims-enrich .silver-ribbon h4 {
    color: #FFFFFF;
    font-family: 'ff-dax-web-pro-1','ff-dax-web-pro-2','Gotham A','Gotham B','Arial Narrow','Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: 14px;
    line-height: 14px;
}
